function FileData_Pairs(x)
{
x.t("example","example");
x.t("example","comment");
x.t("example","move");
x.t("supports","clir");
x.t("0,4","subscr");
x.t("restriction","(clir)");
x.t("2.7.5","calling");
x.t("hints","example");
x.t("hints","want");
x.t("party's","phone");
x.t("145","comment");
x.t("every","module");
x.t("comment","disconnect");
x.t("comment","clir");
x.t("comment","enable");
x.t("comment","suppressing");
x.t("comment","suppress");
x.t("comment","query");
x.t("comment","answer");
x.t("comment","call");
x.t("comment","setting");
x.t("description","supplementary");
x.t("description","used");
x.t("refer","[2]");
x.t("gcf","test");
x.t("activate","clir=");
x.t("enters","keypad");
x.t("dial","number");
x.t("user","enters");
x.t("line","identification");
x.t("sequences","user");
x.t("sequences","entered");
x.t("2.7.5.1","description");
x.t("interface","without");
x.t("please","refer");
x.t("please","navigation");
x.t("2.7.5.2","used");
x.t("originated","call");
x.t("change","network");
x.t("2.7.5.3","flow");
x.t("gcf-cc","note");
x.t("subscriber","handle");
x.t("subscriber","enable");
x.t("subscriber","subscr");
x.t("subscriber","suppress");
x.t("party","number");
x.t("party","subscr");
x.t("party","call");
x.t("mobile","originated");
x.t("connection","further");
x.t("connection","subscr");
x.t("2.7.5.4","hints");
x.t("require","sequences");
x.t("2.7.5.5","example");
x.t("disconnect","existing");
x.t("disconnect","exsisting");
x.t("details","commands");
x.t("want","change");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("command","clir");
x.t("command","sequence");
x.t("presentation","(clip)");
x.t("presentation","phone");
x.t("presentation","atd");
x.t("presentation","calling");
x.t("presentation","cli");
x.t("status","calling");
x.t("status","supplementary");
x.t("status","invocation");
x.t("status","called");
x.t("status","returns");
x.t("(clip)","atd");
x.t("during","call");
x.t("subsections","description");
x.t("subsections","please");
x.t("network","supports");
x.t("network","status");
x.t("network","dependent");
x.t("network","provider");
x.t("buttons","toolbar");
x.t("handle","clir");
x.t("clir:0,4","network");
x.t("test","cases");
x.t("clir=1","subscr");
x.t("00441522400033","subscr");
x.t("clir=2","subscr");
x.t("enables","disables");
x.t("conversion","gcf");
x.t("incognito","subscr");
x.t("1,1","subscr");
x.t("dependent","query");
x.t("provider","gcf-cc");
x.t("entered","during");
x.t("further","details");
x.t("phone","number");
x.t("(clir)","2.7.5");
x.t("(clir)","clip");
x.t("(clir)","atd");
x.t("(clir)","section");
x.t("(clir)","scenarios");
x.t("flow","chart");
x.t("permits","calling");
x.t("specifications","calling");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("supported","every");
x.t("display","calling");
x.t("ata","subscr");
x.t("ata","answer");
x.t("next","call");
x.t("explanation","clir");
x.t("clip","status");
x.t("clip","1,1");
x.t("clip","calling");
x.t("clip","subscr");
x.t("clip","441522400080");
x.t("clip","441522400033");
x.t("clip","called");
x.t("clip","order");
x.t("clip","128");
x.t("number","2.7.5.2");
x.t("number","ata");
x.t("number","next");
x.t("number","subscr");
x.t("number","called");
x.t("atd","activate");
x.t("atd","mobile");
x.t("atd","command");
x.t("atd","00441522400033");
x.t("atd","subscr");
x.t("atd","query");
x.t("atd","deactivate");
x.t("chart","hints");
x.t("chart","figure");
x.t("clir","0,4");
x.t("clir","comment");
x.t("clir","2.7.5.4");
x.t("clir","status");
x.t("clir","permits");
x.t("clir","supported");
x.t("clir","function");
x.t("clir","con");
x.t("clir","calling");
x.t("clir","code");
x.t("clir","subscr");
x.t("clir","case");
x.t("clir","call");
x.t("function","network");
x.t("clip=1","subscr");
x.t("move","subsections");
x.t("receive","comment");
x.t("receive","clir=1");
x.t("receive","clir=2");
x.t("receive","ata");
x.t("receive","clip");
x.t("receive","atd");
x.t("receive","clip=1");
x.t("receive","clir");
x.t("receive","ath");
x.t("receive","subscr");
x.t("receive","atd00441522400023");
x.t("receive","ring");
x.t("receive","carrier");
x.t("con","\u00adtact");
x.t("section","comprises");
x.t("ath","disconnect");
x.t("ath","subscr");
x.t("calling","party's");
x.t("calling","line");
x.t("calling","subscriber");
x.t("calling","party");
x.t("scenarios","2.7");
x.t("enable","presentation");
x.t("enable","clip");
x.t("clir=","enable");
x.t("clir=","disable");
x.t("code","dialing");
x.t("suppressing","clir");
x.t("comprises","subsections");
x.t("identification","restriction");
x.t("identification","presentation");
x.t("keypad","transmitted");
x.t("subscr","receive");
x.t("subscr","send");
x.t("441522400080","145");
x.t("existing","connection");
x.t("supplementary","services");
x.t("supplementary","service");
x.t("suppress","presentation");
x.t("figure","clir");
x.t("send","clir=1");
x.t("send","clir=2");
x.t("send","ata");
x.t("send","clip");
x.t("send","atd");
x.t("send","clip=1");
x.t("send","clir");
x.t("send","ath");
x.t("send","atd00441522400023");
x.t("invocation","incognito");
x.t("invocation","(incognito)");
x.t("transmitted","interface");
x.t("services","2.7.5");
x.t("appropri\u00adate","buttons");
x.t("cli","clip");
x.t("sequence","enables");
x.t("sequence","sequence");
x.t("module","please");
x.t("query","status");
x.t("query","network");
x.t("query","clip");
x.t("query","clir");
x.t("toolbar","2.7.5.1");
x.t("case","called");
x.t("disable","presentation");
x.t("answer","call");
x.t("441522400033","145");
x.t("called","party");
x.t("called","subscriber");
x.t("note","sequences");
x.t("note","clir");
x.t("disables","presentation");
x.t("cases","require");
x.t("navigation","frame");
x.t("call","dial");
x.t("call","2.7.5.5");
x.t("call","command");
x.t("call","phone");
x.t("call","ath");
x.t("call","subscr");
x.t("call","note");
x.t("call","call");
x.t("call","using");
x.t("order","display");
x.t("atd00441522400023","subscr");
x.t("ring","subscr");
x.t("carrier","example");
x.t("carrier","comment");
x.t("used","commands");
x.t("service","clir");
x.t("[2]","2.7.5.3");
x.t("[2]","specifications");
x.t("using","atd");
x.t("exsisting","connection");
x.t("setting","clir");
x.t("returns","clir:0,4");
x.t("128","comment");
x.t("without","conversion");
x.t("dialing","comment");
x.t("\u00adtact","network");
x.t("deactivate","clir=");
x.t("2.7","supplementary");
x.t("(incognito)","subscr");
}
